.wrapper {
    text-align: left;
	font-size:14px;
	line-height:1.3em;
	font-family: 'Open Sans', sans-serif;
	color:#002c50;
	width:974px;
	margin:0 auto;
}

#top_header {height:182px; background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/header_bg.png) no-repeat top center;}
#top_header td {padding:0;}
#top_header #p {font-family: 'Sansita One', cursive; font-size:28px; color:#00a9ff; padding:39px 0px 0px 52px;}

#menu_outside {width:974px; margin:0 auto; background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/menu_bg.png) no-repeat;}
#menu_inner {height:55px;}
#menu_inside {padding:5px 18px 5px 23px;}

#img_holder { background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/doc_bg.png) repeat-y; padding:6px 18px 9px 18px; }
#img_inner {  background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/img_bg.jpg) no-repeat top center; height:364px; padding:0px 5px;}

#box_outside {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/doc_bg.png) repeat-y; overflow:hidden;}
#box_container {padding:0px 18px 20px 18px;}
#box_top {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/p_1_top.jpg) no-repeat top;}
#heading {overflow: hidden;}
#box_bottom {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/p_1_bottom.jpg) no-repeat bottom; padding-bottom:10px;}
.box_inner {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/p_1.jpg) repeat-y; overflow: hidden;}
#box1 {float:left;width:309px; margin-right:6px;}
#box2 {float:left;width:309px; margin-right:5px;}
#box3 {float:left;width:309px;}
.b_inside {padding:10px 0px 15px 0px; font-size:27px; color:#fff; overflow:hidden; font-family: 'Sansita One', cursive; text-align:center;}

#box4 {float:left;width:309px; margin-right:6px;}
#box5 {float:left;width:309px; margin-right:5px;}
#box6 {float:left;width:309px;}
.text_info {padding:2px 16px 0px 18px; overflow:hidden; color:#002a53;}

#main_top {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/doc_bg.png) repeat-y; padding:1px 18px;}

#footer {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/footer_bg.png) no-repeat top;}
#footer p {padding:0px;}
#footer_inner {padding:18px 0 40px 0px; font-size:13px; text-align:center;}
#footer_inner a {text-decoration:none;}
#footer_inner a:hover {text-decoration:underline;}
#footer_info #c1 {color:#fff; padding-bottom:3px;}
#footer_info #c1 a {color:#fff;padding:0px 40px;}
#footer_info #c2 {color:#fff;}
#footer_info #c2 a {color:#002c50;}
#footer_info {overflow: hidden;}
#footer_info #c2 img#dash {position:relative; top:5px;}

/* Menu */
#page div .sf-menu {margin-bottom:0px;}
#page div .sf-menu a {padding:11px 20px 12px 21px;font-size:22px; font-family: 'Sansita One', cursive;}
#page div .sf-menu ul {margin-top:10px; width:165px;}
#page div .sf-menu ul ul {margin-top:0px; margin-left:25px; width:165px;}
#page div .sf-menu li ul.ukao-submenu li {background:#1b7fb1;}
#page div .sf-menu ul li a {font-size:16px;padding:6px 5px 6px 20px;}

/*Content With Title */
#b1 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/top_left.png) no-repeat top left; width:5px;height:47px;}
#b2 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/top_middle.png) repeat-x top;height:47px;}
#b2 h4 {margin:0px; padding:9px 10px 12px 10px; font-family: 'Sansita One', cursive; color:#fff; font-size:22px;}
#b3 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/top_right.png) no-repeat top right;width:7px;height:47px;}

#b4 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/left.png) repeat-y top left;width:5px;}
#b5 {background:#f5f5f5;}
#b5  #main {padding:5px 10px; overflow:hidden;}
#b6 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/right.png) repeat-y top right;width:7px;}

#b7 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:5px;height:8px;}
#b8 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:8px;}
#b9 {background:url(https://www.livincaravanrentals.co.nz/themes/default_inner/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:7px;height:8px;}
